Public Class AccionesNacionalesComunesCE
    Inherits AccionesCE

    Private _CodigoInstrumentoFinanciero As String = "ACCNC"
    Private _DescripcionInstrumentoFinanciero As String = "Acciones Nacionales"

    Public ReadOnly Property CodigoInstrumentoFinanciero As String
        Get
            Return _CodigoInstrumentoFinanciero
        End Get
    End Property
    Public ReadOnly Property DescripcionInstrumentoFinanciero As String
        Get
            Return _DescripcionInstrumentoFinanciero
        End Get
    End Property



End Class
